:root {
        --PsRznAWebnJh: #fffdfe;
        --uXjtTRieQHcz: #FEFBFE;
        --dteeUCnuivdk: #ffc107;
        --wIQCKDbvwiip: #FEFBFE;
        --OtpoKFzRYFmd: #eae8e7;
        --nwvLQLsDbCKY: #000;
        --YdUzAhODhZvw: #ee4f7c;
        --osrmLxcVBgSv: #b00000;
        --ZuanEIVLAnYw: #fff;
        --uuTAKvyfOlvM: rgba(250, 195, 195, 0.5);
        --tNllOXHZNQkj: #FEFBFE;
        --RgkkzisUvpiI: #e9eaea;
        --sLVaMhRQDNzb: #fff;
        --muHqcACTLuUD: #d7cece;
        --LlHWTfJAkJew: #000000;
        --lgNKeoMVabOh: #4517ff;
        --hCGAvlBduXsq: #200a82;
        --GWRssGTyftlj: #ddd;
        --JzlaFYyHBefX: left;
        --zciKvVIBGVQH: left;
        --jkpmNwvVKhKM: '➤';
        --eQLbJxsKEzsD: '»';
        --aDHVsYtTSTuN: '⇨';
        --NusBsSvAQoJP: '★';
        --qUXsrhsLJWac: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--lgNKeoMVabOh);
text-decoration: none;
}

a:hover {
color: var(--hCGAvlBduXsq);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--PsRznAWebnJh);
color: var(--nwvLQLsDbCKY);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--YdUzAhODhZvw);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--osrmLxcVBgSv);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.VayMBwrUFvcZ {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.rcqMdaeafukQ,
.JGNlVkakEVCN,
.sWMPmklwqzPA {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.iZwrxwuqQkON {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.iZwrxwuqQkON a {
        cursor: pointer;
        pointer-events: auto;
}


.iZwrxwuqQkON img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.qRbhIeVFHfPK {
background-color: var(--RgkkzisUvpiI);
padding: 10px 0;
display: flex;
}
.qRbhIeVFHfPK nav ul li a {
color: var(--LlHWTfJAkJew);
}
.JGNlVkakEVCN {
background-color: var(--tNllOXHZNQkj);
padding: 0 15px;
}
.QLtRagvsdFjs {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.fCJuXxpzYHPw {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.ZhEXZDwrXbpm {
margin-left: 5px;
font-weight: 800;
}

.kAaFlUltYGYt {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.kvLBWPvClbjb {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.kvLBWPvClbjb {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.RLadKMEGCnci a {
color: var(--ZuanEIVLAnYw);
}

.RLadKMEGCnci.active a {
color: var(--LlHWTfJAkJew);
font-weight: bold;
text-decoration: underline;

}

.rcqMdaeafukQ {
background-color: var(--tNllOXHZNQkj);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.jVTyWeNMKwZY {
text-align: var(--JzlaFYyHBefX);
}

.mGvFsumfaJEP {
background-color: var(--YdUzAhODhZvw);
color: var(--ZuanEIVLAnYw);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.mGvFsumfaJEP:hover {
background-color: var(--osrmLxcVBgSv);
}

.mGvFsumfaJEP a {
color: var(--ZuanEIVLAnYw);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.OOGVNFusTXzj {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.aIoMaMqzBdCI {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--uuTAKvyfOlvM);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.vcMxAKyWYqMQ::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.OOGVNFusTXzj img {
border-radius: 22px;
height: auto;
display: block;
}

.ttyZklXgcMwr {
background-color: var(--YdUzAhODhZvw);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.ttyZklXgcMwr:hover {
background-color: var(--osrmLxcVBgSv);
}

.DEDwePLMSeaH {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.xxCAPGqKOxll {
background-color: var(--YdUzAhODhZvw);
color: var(--ZuanEIVLAnYw);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.xxCAPGqKOxll:hover {
background-color: var(--osrmLxcVBgSv);
color: var(--ZuanEIVLAnYw);
}

.ZsvKjSbvildb {
font-weight: 400;
}

.ZsvKjSbvildb a {
font-weight: 400;
}
#SOcUjMbdstOu {
width: 100%;
owXHQebbCqIn
border: none;
overflow: hidden;
}

/*casinos-list*/
.edqPjBjjkYTw {
margin-top: 30px;
background-color: var(--wIQCKDbvwiip);
width: 100%;
border: 1px solid var(--GWRssGTyftlj);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.yMXlBpToFfbL {
display: flex;
justify-content: space-between;
align-items: center;
}

.PkUbzZEvcunI {
display: flex;
align-items: center;
}

.PkUbzZEvcunI:nth-child(1) {
width: 30%;
}

.PkUbzZEvcunI:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--GWRssGTyftlj);
border-left: 1px solid var(--GWRssGTyftlj);
height: 100px;
}

.PkUbzZEvcunI:nth-child(3) {
width: 20%;
justify-content: center;
}
.PkUbzZEvcunI strong{
font-size: 18px;
}

.YRgewKTbvmqB {
width: 150px;
}

.YRgewKTbvmqB img{
border-radius: 16px;
}

.AHbdiLMLhZti {
margin-left: 24px;
}

.FxnGpiEfhNeX {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.mWWftNchvTpw {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--GWRssGTyftlj);
border-radius: 15px;
width: 130px;
}

.GwsGFYuOCenn {
color: var(--dteeUCnuivdk);
font-size: 24px;
}

.eQuSiJQkFBHf {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--YdUzAhODhZvw);
color: var(--ZuanEIVLAnYw);
transition: background-color 0.7s ease;
}

.eQuSiJQkFBHf:hover {
background-color: var(--osrmLxcVBgSv);
color: var(--ZuanEIVLAnYw);
}

/*IMG*/
.KdZFjeZhxGaf {
width: 85%;
margin: 24px auto 15px auto;
}

.DDHxZGQTaGgz {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.yeuDBKfWXqyT {
display: flex;
justify-content: space-between;
background-color: var(--uXjtTRieQHcz);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--GWRssGTyftlj);
}

.yeuDBKfWXqyT .nJgPRfgPgzJm {
width: 48%;
}

.yeuDBKfWXqyT h3 {
margin-top: 0;
}

/*wp-block-list*/
.FvLYbHamgPgX {
list-style: none;
}

.FvLYbHamgPgX li {
margin-bottom: 10px;
list-style: none;
}

.FvLYbHamgPgX li:last-child {
margin-bottom: 0px;
}

.FvLYbHamgPgX li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.yeuDBKfWXqyT .nJgPRfgPgzJm:first-child .jVTyWeNMKwZY {
color: green;
}

.yeuDBKfWXqyT .nJgPRfgPgzJm:last-child .jVTyWeNMKwZY {
color: red;
}

.yeuDBKfWXqyT .nJgPRfgPgzJm:first-child li::before {
color: green;
}

.yeuDBKfWXqyT .nJgPRfgPgzJm:last-child li::before {
color: red;
}

/*Table*/
.YMzSoqLaOobY table {
width: 100%;
border: 1px solid var(--OtpoKFzRYFmd);
border-radius: 16px;
}

.YMzSoqLaOobY td {
width: 50%;
border: 1px solid var(--OtpoKFzRYFmd);
border-radius: 6px;
}

.YMzSoqLaOobY table thead {
background-color: var(--wIQCKDbvwiip);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.YMzSoqLaOobY table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.YMzSoqLaOobY table thead th:first-child {
border-radius: 16px 0 0 0;
}

.YMzSoqLaOobY table thead th:last-child {
border-radius: 0 16px 0 0;
}

.YMzSoqLaOobY table tbody tr {
border-bottom: 1px solid var(--GWRssGTyftlj);
background-color: var(--uXjtTRieQHcz);
}

.YMzSoqLaOobY table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.YMzSoqLaOobY table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.YMzSoqLaOobY table tbody td {
padding: 10px;
}

/*FAQ*/
.HXJkHnLcjgsI {
background-color: var(--uXjtTRieQHcz);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--GWRssGTyftlj);
}

.HXJkHnLcjgsI:last-child {
margin-bottom: 0;
}

.HXJkHnLcjgsI h3 {
margin: 10px 0;
}

/*Footer*/
.wOOnKphfPAfk {
background-color: var(--muHqcACTLuUD);
color: var(--LlHWTfJAkJew);
}

.sWMPmklwqzPA {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.NykZeiNtQBdo {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--YdUzAhODhZvw);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.NykZeiNtQBdo:hover {
opacity: 1;
}

.NykZeiNtQBdo::after,
.NykZeiNtQBdo::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ZuanEIVLAnYw);
}

.NykZeiNtQBdo::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.NykZeiNtQBdo::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.hywoHsHvtaAQ {
margin-top: 40px;
}
.UsSpjwWjSmrx {
margin-left: 10px;
cursor: pointer;
}
.UsSpjwWjSmrx:before {
content: '[ ';
}
.UsSpjwWjSmrx:after {
content: ' ]';
}
.BkgCKOzZrMzg {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.pFkulNqNKdDy {
max-height: 500px;
opacity: 1;
}
.aRnKrgGoszgi {
margin-left: 15px;
}

.dLbfzPZyikfj a{
color: var(--nwvLQLsDbCKY);
}
.QLtRagvsdFjs {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.YpMBDHDmSWuY {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.hxuGOLchdJsO {
display: none;
position: absolute;
background: var(--tNllOXHZNQkj);
border: 1px solid var(--sLVaMhRQDNzb);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.RLadKMEGCnci:hover > .hxuGOLchdJsO {
display: block;
}


.CLaYrmQitcqC {
margin: 0;
}

.hGRGWlwGKsLw {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.hGRGWlwGKsLw:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.oRfdnhbiGSnj {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.GjryVEUzcQCl {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.kvMunvBOyVuV {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.azwoMeBdyzXZ {
display: flex;
align-items: center;
}

.pkQYoIsksllF {
color: var(--LlHWTfJAkJew);
text-decoration: none;
transition: color .2s;
}

.pkQYoIsksllF:hover {
text-decoration: underline;
color: var(--osrmLxcVBgSv);
}

.pkQYoIsksllF[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ZyznupJqrspZ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.fZINiAYigORI {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.fZINiAYigORI nav {
        width: 100%
}
.fZINiAYigORI nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.fZINiAYigORI nav ul li a {
color: var(--LlHWTfJAkJew);
}
.fZINiAYigORI nav ul li a:hover {
color: var(--hCGAvlBduXsq);
}

.jYUEBrKSIlHi {
display: flex;
}

.RjcUcKXiMEls {
position: relative;
display: inline-block;
margin-top: 10px;
}

.FwsxhHOscxcw {
background: var(--tNllOXHZNQkj);
color: var(--LlHWTfJAkJew);
font-weight: 600;
border: 2px solid var(--LlHWTfJAkJew);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.ybrZUywQhvPx {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#pEndojOBUbhG:checked + .FwsxhHOscxcw .ybrZUywQhvPx {
transform: rotate(180deg);
}

.hjqsEakHGSSx {
display: none;
position: absolute;
min-width: 145px;
background: var(--ZuanEIVLAnYw);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--dteeUCnuivdk);
z-index: 99;
padding: 6px 0;
}
.UNpXnBoHQAke{
left: 0;
bottom: 110%;
}
.TwokwCozukJU{
right: 0;
top: 110%;
}
#pEndojOBUbhG:checked ~ .hjqsEakHGSSx {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.hjqsEakHGSSx .eQLbJxsKEzsD {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--nwvLQLsDbCKY);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.hjqsEakHGSSx .eQLbJxsKEzsD:hover {
background: var(--osrmLxcVBgSv);
color: var(--dteeUCnuivdk);
}
.hjqsEakHGSSx .eQLbJxsKEzsD.is-active {
color: var(--dteeUCnuivdk);
font-weight: 600;
background: var(--osrmLxcVBgSv);
border-radius: 8px;
}
.SBZADDYUUvHj {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.SBZADDYUUvHj span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.SBZADDYUUvHj p {
color: var(--ZuanEIVLAnYw);
font-size: 34px;
text-align: start;
}
.tlXOgoswDHmf {
display: flex;
gap: 12px;
}
.tnjwIWvzDKxQ {
position: relative;
flex: 1;
overflow: hidden;
}
.tnjwIWvzDKxQ figure {
margin: 0;
}
.sRXxQuIUoyiT {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--osrmLxcVBgSv);
color: var(--ZuanEIVLAnYw);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.tnjwIWvzDKxQ:hover .sRXxQuIUoyiT {
opacity: 1;
color: var(--ZuanEIVLAnYw);
}
.tnjwIWvzDKxQ img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.tnjwIWvzDKxQ .KdZFjeZhxGaf {
position: relative;
}

.tlXOgoswDHmf {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.sWMPmklwqzPA{
padding: 30px 15px;
text-align: center;
}
.tlXOgoswDHmf {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.PkUbzZEvcunI:nth-child(1),
.PkUbzZEvcunI:nth-child(2),
.PkUbzZEvcunI:nth-child(3){
width: 33%;
}
.sRXxQuIUoyiT {
display: none !important;
}
.UPuvWqZlAcAw{
text-align: center;
padding: 0 10px;
}
.AHbdiLMLhZti {
margin-left: 10px;
}
.VayMBwrUFvcZ{
padding: 0 15px;
display: flex;
}
.QLtRagvsdFjs {
display: block;
color: var(--LlHWTfJAkJew);

}
.fZINiAYigORI nav ul {
flex-direction: column;
gap: 20px;

}
.kvLBWPvClbjb {
flex-direction: column;
gap: 20px;
}
#gimpmVeIsMMD {
display: none;

}
#gimpmVeIsMMD.active {
display: flex;
}
.VayMBwrUFvcZ {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.QLtRagvsdFjs {
margin-left: auto;
}

.fZINiAYigORI {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.aIoMaMqzBdCI {
font-size: 26px;
width: 70%;
}
.iZwrxwuqQkON img {
margin-left: 0;
}
.tlXOgoswDHmf {
grid-template-columns: repeat(2, 1fr)
}
.OOGVNFusTXzj {
    height: unset;
}
.yMXlBpToFfbL{
flex-wrap: wrap;
}
.PkUbzZEvcunI:nth-child(1){
width: 100%;
justify-content: center;
}
.PkUbzZEvcunI:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.PkUbzZEvcunI:nth-child(3) {
width: 50%;
}
.DEDwePLMSeaH{
padding: 0;
}
.ttyZklXgcMwr{
padding: 15px 50px;
}
.aIoMaMqzBdCI {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.ttyZklXgcMwr {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.aIoMaMqzBdCI {
font-size: 14px;
width: 70%;
}
.FxnGpiEfhNeX {
font-size: 16px;
}
.mGvFsumfaJEP a {
font-size: 24px;
}
.yeuDBKfWXqyT {
flex-wrap: wrap;
}
.yeuDBKfWXqyT .nJgPRfgPgzJm {
width: 100%;
}
.FvLYbHamgPgX {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.KdZFjeZhxGaf {
width: 100%;
margin: 20px auto 15px auto;
}
.DEDwePLMSeaH {
flex-direction: column;
margin: 20px 0 20px 0;
}
.ZsvKjSbvildb{
margin-top: 15px;
}
.ttyZklXgcMwr {
font-size: 24px;
}
.hywoHsHvtaAQ{
margin-top: 20px;
}
.iZwrxwuqQkON{
display: flex;
justify-content: center;
margin-left: auto;
}
.iZwrxwuqQkON img {
width: 50px;
}
}
@media(max-width: 480px){
.PkUbzZEvcunI:nth-child(1) {
flex-direction: column;
}
.PkUbzZEvcunI:nth-child(2),
.PkUbzZEvcunI:nth-child(3) {
width: 100%;
}
.AHbdiLMLhZti {
margin-left: 0px;
}
.ttyZklXgcMwr{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.eQuSiJQkFBHf{
padding: 10px 20px;
}
.mGvFsumfaJEP{
max-width: 280px;
padding: 10px;
}
.NykZeiNtQBdo {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.NykZeiNtQBdo::after, .btn-up::before {
width: 14px;
}

.YRgewKTbvmqB {
width: 100px;
}
.UPuvWqZlAcAw{
font-size: 14px;
}
}

.MJSJTAewtVwI {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.JzXVwQOOMQhm {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.wShvfWtKnCKW a {
color: var(--YdUzAhODhZvw);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--YdUzAhODhZvw);
transition: color 0.2s ease;
}

.wShvfWtKnCKW a:hover {
color: var(--osrmLxcVBgSv);
}


/*popup*/
.gRVwsBYhhamW {
background: var(--wIQCKDbvwiip);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.sMiwTSWIGyml {
display: flex;
}
.dMuujOHbbAjr {
margin-left: 15px;
}
.dhdilmwbkhPj {
width: 130px;
height: 100%;
border-radius: 16px;
}
.nAMAakjmHgVS {
font-size: 24px;
font-weight: 600;
}
.MMDmIysfsJCz {
margin-top: 10px;
color: var(--nwvLQLsDbCKY);
}
.TyaAPuKNaRAM {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--YdUzAhODhZvw);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ZuanEIVLAnYw);
}
.TyaAPuKNaRAM:hover{
background: var(--osrmLxcVBgSv);
transition: all 0.7s ease-in-out;
color: var(--ZuanEIVLAnYw);
}
.AZbwAusWyHPF {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.QlExsvrljjhM {
position: relative;
}
.QlExsvrljjhM::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.QlExsvrljjhM::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.NOgsFPwHlKZZ {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.gRVwsBYhhamW{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.dhdilmwbkhPj {
width: 70px;
}
.MMDmIysfsJCz {
margin-right: 15px;
}
.TyaAPuKNaRAM{
width: 220px;
}
}
@media(max-width: 480px){

.sMiwTSWIGyml {
display: flex;
flex-direction: column;
align-items: center;
}
.TyaAPuKNaRAM {
width: 200px;
margin-top: 0;
height: 40px;
}
.MMDmIysfsJCz {
margin-right: 0;
text-align: center;
}
.dMuujOHbbAjr {
margin-left: 0;
}
}
